GLISTEN - Bug #5241

Home page --> if the applicant goes with Delhi city then only Delhi properties should be shown and it
will be like this in the mentioned all city in the screenshot

11/22/2022 03:48 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/22/2022

0%
0.00 hour
0.00 hour

Description
Step to Reproduce the bug:

if the applicant goes with Delhi city then only Delhi properties should be shown and it will be like this in the mentioned all city in the

screenshot
See attached screenshot:
History

#1 - 11/28/2022 11:34 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/28/2022 11:55 AM - Mohd Irfan

- File clipboard-202211281154-s5fxz.png added
- File clipboard-202211281155-arlrp.png added

- File clipboard-202211281155-t1buw.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
